/* Web Table */
	table {
		margin: 0 0 1em 0;
		width: 100%;
	}

		table tbody tr {
			border: solid 1px;
			border-left: 0;
			border-right: 0;
		}

		table td {
			padding: 0.75em 0.75em;
		}

		table th {
			padding: 0.75em 0.75em 0.75em;
			text-align: left;
			text-transform: uppercase;
			font-size: 0.9em;
			font-family: "Poppins", Helvetica, sans-serif;
			font-weight: 700;
		}

		table thead {
			border-bottom: solid 2px;
		}

		table tfoot {
			border-top: solid 2px;
			line-height:1.1em;
		}

		table.alt {
			border-collapse: separate;
		}

			table.alt tbody tr td {
				border: solid 1px;
				border-left-width: 0;
				border-top-width: 0;
				vertical-align:middle;
			}

				table.alt tbody tr td:first-child {
					border-left-width: 1px;
				}

			table.alt tbody tr:first-child td {
				border-top-width: 1px;
			}

			table.alt thead {
				border-bottom: 0;
			}

		table.alt tfoot {
						border-top: 0;
						font-size: 0.8em;
					}
		table.alt tfoot .button {
			font-size:1em
		}
	table tbody tr {
		border-color: #e6e6e6;
	}

		table tbody tr:nth-child(2n + 1) {
			background-color: #f6f6f6;
		}

	table th {
		color: #444;
	}

	table thead {
		border-bottom-color: #e6e6e6;
	}

	table tfoot {
		border-top-color: #e6e6e6;
	}

	table.alt tbody tr td {
		border-color: #e6e6e6;
		font-size: 0.9em;
		line-height: 1.3em;	}
@media screen and (max-width: 480px) {		
	table.alt tbody tr td {
		border-color: #e6e6e6;
		font-size: 0.7em;
		line-height: 1em;	}
}